Subject: [bug#53434] [PATCH 09/11] gnu: imath: Disable tests on i686.

From: Leo Famulari <[email-masked]>
Date: Tue, 25 Jan 2022 22:17:30 -0500

On Wed, Jan 26, 2022 at 02:06:34AM +0100, Denis 'GNUtoo' Carikli wrote:
> On Sat, 22 Jan 2022 03:59:24 +0100
> Denis 'GNUtoo' Carikli <[email-masked]> wrote:
> 
> > * gnu/packages/graphjics.scm (imath)[arguments]<#:tests?>:
> > Conditionally disable tests.
> This one still fails without this patch. I've attached the build log
> for now.

We should find out if imath is supposed to work on 32-bit hardware.

Considering its use case, I wouldn't be surprised if it's 64-bit only.